# MatrixManipulator File Reference

`#include <osg/Node>`
`#include <osg/Matrixd>`
`#include <osg/CoordinateSystemNode>`
`#include <osgUtil/SceneView>`
`#include <osgGA/Export>`
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`

Include dependency graph for MatrixManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGGA_MatrixManipulator 1
#define | NEW_HOME_POSITION

## Define Documentation

#define NEW_HOME_POSITION

#define OSGGA_MatrixManipulator 1